userReviewServices

this service will submit the request and store it in Database

 port  : 808
 
 MYSQL
 
 Query :
        CREATE TABLE `user_review` (
			  `user_id` int(55) NOT NULL,
			  `order_id` int(55) NOT NULL,
			  `rating` int(55) NOT NULL,
			  `comments` varchar(55) DEFAULT NULL,
			  `reviewId` int(11) NOT NULL
		);
  
  
  Service methods
            
            1. reviewSubmit   - localhost:8082/review/create
            
   
   